
TYPO3.Neos - Task # 11547

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-12-17 Assigned To: Christopher Hlubek
Updated: 2012-08-31 Due date:
Subject: Move Logout button to module bar in Dashboard
Description

History
#1 - 2010-12-21 10:58 - Robert Lemke
- Status changed from New to Accepted

#2 - 2010-12-21 13:21 - Christopher Hlubek
- Assigned To changed from Berit Hlubek to Christopher Hlubek
- % Done changed from 0 to 60

Almost done, needs some styling.

#3 - 2010-12-22 11:38 - Robert Lemke
- Status changed from Accepted to Under Review

#4 - 2010-12-22 21:12 - Christian Müller
- Status changed from Under Review to Resolved

#5 - 2012-05-25 00:06 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11590

This was a wrong issue footer, please ignore.
